
syntax: regexp
^sbin/virtualenv/project-boot\.py$
^sbin/virtualenv/env
^web/\.htaccess$
^web/dring93/\.htaccess$
^web/dring93/config\.py$
^web/static/media/
^sbin/virtualenv/distribute.*\.tar\.gz$
^.*\.pyc$
^.*\.old$
^.*\.orig$

syntax: regexp
^web/dring93/.*\.wsgi$
syntax: regexp
^web/log/log\.txt$
^web/index/.*$

syntax: regexp
^sbin/virtualenv/venv$
